/* Global */
.comments-link img {max-width:none;}
.searchform input {height:20px;line-height:20px;}
.widget-title {border-top:1px solid #ededed !important;border-bottom:1px solid #ededed !important;border-right:1px solid #ededed !important;}

/* Menu */
#header #main_menu {border:1px solid #ededed !important;}
#header #main_menu ul li ul {margin-top:33px; margin-left:-75px;}

/* Shortcodes */
.su-frame-shell img {max-width:none;}
.su-button img {max-width:none;}
.su-tabs-style-1 .su-tabs-panes {float:left;width:100%;}

/* Portfolio */
.portfolio-one li { float:left;}
.portfolio-two li { float:left;}
.portfolio-three li { float:left;}
.portfolio-four li { float:left;}
